Subject: New Reply Received - Complaint
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 14:05:17 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Complaint  Ticket comment <div dir="auto">LIFESTYLE TEAM,<div dir="auto"><br></div>
<div dir="auto">The defective parcel has been collected , how can I get a refund back.<div dir="auto"><br></div>
<div dir="auto">Pooja </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 5 Oct 2021, 11:18 Lifestyle, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3163908</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3163908<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Pooja,<br><br>Thank you for shopping with us.<br><br>With reference to order # 9504746127.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.<br> <br>We would like to inform you that currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.<br> <br>Also, you can return online purchases through the below three channels:<br> <br>You can contact our customer support team on (800-746778953) to book a return and to be notified of the refund amount based on our return policy.<br> <br>You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.<br> <br>You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, kindly confirm us so that we can cancelled the online return request.<br> <br>We look forward to hearing from you.</div>
<div dir="ltr"> <br>Your friends,<br>The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3163908